
.esg-advisory-container{
    display: grid;
    grid-template-columns: repeat(3,1fr);
}
.esg-section-title{
    max-width: 100%;
    text-align: center;
}
.esg-section-title p{
    max-width: 100%;
    text-align: center;
}
.esg-advisory-section{
    margin-top: -120px;
    max-width: 100%;
}
.esg-advisory-container{
 
    max-width: 100%;
}
.esg-advisory-section{
    max-width: 100%;
     
  
}
 .esg-justify-center{
    justify-content: center;
    align-items: center;
    display: flex;
    background-color: rgb(247, 247, 247);
    text-align: center;
    padding: 30px;
 }

 .esg-advisory-single{
 
    display: flex;
    gap: 10px;
    max-width: 100%;
    flex-direction: row;
 }

   .esg-second-topic-pic  {
    display: flex;
    max-width: 100%;
 }
 .esg-second-topic{
    max-width: 100%;
 }
.esg-advisory-topic{
    max-width: 100%;
    margin-top: 30px;
    display: grid;
    grid-template-columns: repeat(2,1fr);
 }
 .esg-topic h5{
    background-color:  #0B2D5B;
    text-align: center;
    color: white;
    display: flex;
    border-radius: 5px;
    justify-content: center;
    align-items: center;
    height: 40px;
    
 }
 .esg-topic-flat-icon i{
    font-size: 1.5rem;
    border-radius: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: end;
 }
/*  .esg-topic-flat-icon{
    border: 2px solid;
    height: 10%;
    display: flex;
    border-radius: 10px;
    padding: 10px;
  

 } */
/*  .esg-img{
   background-color: black;
   width: 50px;
 } */
  .esg-topic-advisory h5{
     justify-content: center;
     display: flex;
     align-items: center;
     margin: 0;
     color: white;
    padding-top: 10px;
  }


 @media (max-width:767px) {
    .esg-advisory-topic{
        display: flex;
        max-width: 100%;

    }
    
 }
 .esg-advisory-container-all-single{
    display: grid;
    grid-template-columns: repeat(3,1fr);
    max-width: 100%;
    margin-top: 50px;
    gap: 40px;

 }

 @media (max-width:767px){
    .esg-advisory-container-all-single{
    display: flex;
    max-width: 100%;
    flex-direction: column;
}
.esg-topic-flat-icon{
       display: none; 
    }
 }
 